LINUX.ORG.RU

При этом не запускается? У меня Skype так же пишет на библиотеку, которую я ему приказал подгружать для работы веб-камеры, но при этом веб-камера заработала.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Не не запускается, сам данте откатил на 2 версии назад и библиотеку его libsocks0 кажется тоже на 2 версии назад после socksify програма, запускается но сразу же «критическое завершение програмы» с той же ошибкой ERROR: ld.so: object '/lib/libdl.so.2' from LD_PRELOAD cannot be preloaded: ignored.

q9 ()

так бывает, когда архитектура so отличается от архитектуры бинарника. Ставлю на 32-х битный operapluginwrapper-ia32-linux и обёрнутый в него 32-х битный libflashplayer.so на хосте с x86_64. Решается скачиванием 32-х битных версий всех so-шников, необходимых socksify и ручным копированием их в подходящие директории. Например в /lib32/ или /usr/lib32/

i-rinat ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.